Subject: Last Call: IP Payload Compression Protocol (IPComp) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 05 Jan 1998 13:01:36 -0500

The IESG has received a request from the IP Payload Compression
Protocol Working Group to consider IP Payload Compression Protocol
(IPComp) <draft-ietf-ippcp-protocol-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 19, 1998.

Files can be obtained via
ftp://ds.internic.net/internet-drafts/draft-ietf-ippcp-protocol-04.txt